{
  "parent": "fiskheroes:sound_base",
  "sound": "sl:main.kid_danger_transform",
  "condition": {
    "start": "entity.getWornChestplate().suitType() == 'sl:kid_danger' || entity.getWornChestplate().suitType() == 'sl:kid_danger/movie'",
    "continue": "entity.isWearingFullSuit() && (entity.getWornChestplate().suitType() == 'sl:kid_danger' || entity.getWornChestplate().suitType() == 'sl:kid_danger/movie')"
  },
  "fadeOut": 5,
  "delay": 10
}
